Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-13807

Add activemq-http version to managed dependencies

    XMLWordPrintable

Details

    • fuse-7.7-build6
    • -

    Description

      Dependency activemq-http is not included in BOM, customer is asking to please include this one

      Attachments

        Issue Links

          Activity

            People

              tdiesler@redhat.com Thomas Diesler
              rhn-support-anarvaez Alfredo Narvaez
              Viliam Kasala Viliam Kasala
              Federico Mariani
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: